Subject: Ticket Assigned - Order 6217477782 commercial cheating
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 08:45:35 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6217477782 commercial cheating 
Dear valuables 
For sorry the following order “Order 6217477782“Which contain 3 items I received 2 items with price tag for sorry less than what I paid on line 2 item cr7 trouserS the first  I pay online 167 sr and its original price 279 as per site but the price tag 249 sr before and 99.6 sr after 

the second  I pay online 131 sr and its original price 219 as per site but the price tag 199 sr before and 99.5 sr after 

100 sr After discount the second   I pay online 167 sr and the price tag 100 sr After discount 
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1418274